#topdoc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 11; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 1000px; PADDING-TOP: 0px; POSITION: absolute; TOP: 10px; HEIGHT: 122px
}
#toptext {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; Z-INDEX: 7; LEFT: 140px; text-align: justify; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 460px; PADDING-TOP: 0px; POSITION: absolute; TOP: 150px
}
#centerright {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; Z-INDEX: 12; LEFT: 610px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 120px; PADDING-TOP: 0px; POSITION: absolute; TOP: 150px
}
#right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; Z-INDEX: 12; LEFT: 740px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 250px; PADDING-TOP: 0px; POSITION: absolute; TOP: 150px
}

#navigation {
	Z-INDEX: 20; LEFT: 12px; MARGIN: 5px 0px 0px; WIDTH: 125px; POSITION: absolute; TOP: 150px
}





ul#navigation
{
list-style-type: none;
margin: 0;
padding: 8px 0;
}

ul#navigation li a
{
display: block;
margin: 2px; 
border-bottom: 1px solid #66FFCC ;
width: 125px;
color: #FF0099;
background-color: #99FFCC;
padding: 0 0;
text-align: center;
text-decoration: none;
}

ul#navigation li a:hover
{
color: #FF3300;
background-color: #FFFF33;
}

ul#navigation .left { float: left; }
ul#navigation .right { float: right; }

BODY {
	FONT-SIZE: 15px; LINE-HEIGHT: 130%; FONT-FAMILY: Georgia,"Times New Roman",Times,serif; BACKGROUND-COLOR: #99ccff
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; LINE-HEIGHT: 120%; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-ALIGN: center
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333000; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-ALIGN: center; font-align: center
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333003; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-ALIGN: center; font-align: center
}
UL#anywhere {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0.5em; MARGIN: 0px; PADDING-TOP: 0.5em; LIST-STYLE-TYPE: none
}
UL#anywhere LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; MARGIN: 0.1em; WIDTH: 11.2em; COLOR: #cc3300; PADDING-TOP: 0px; BORDER-BOTTOM: #663399 0.05em solid; BACKGROUND-COLOR: #ffcccc; TEXT-ALIGN: center; TEXT-DECORATION: none
}
UL#anywhere LI A:hover {
	COLOR: #CCaaFF; BACKGROUND-COLOR: #CCFFFF
}
UL#anywhere .left {
	FLOAT: left
}
UL#anywhere .right {
	FLOAT: right
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0.5em; MARGIN: 0px; PADDING-TOP: 0.5em; LIST-STYLE-TYPE: none
}
UL LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0.1em; WIDTH: 11.2em; COLOR: #000033; PADDING-TOP: 0px; BORDER-BOTTOM: #663399 0.05em solid; BACKGROUND-COLOR: #3399ff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
UL LI A:hover {
	COLOR: #ff3300; BACKGROUND-COLOR: #99ccff
}
UL.left {
	FLOAT: left
}
UL.right {
	FLOAT: right
}
A:link {
	BACKGROUND: #f0fff0; TEXT-DECORATION: underline
}
A:visited {
	BACKGROUND: #ccffcc; TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #00fa9a; TEXT-DECORATION: underline
}




